JetCP is a fastest-possible speed file copy program for Z3PLUS only. 
As such, it does not include many of the amenities found in more 
sophisticated (but slower) copy programs, such as multiple file 
capability, copy verification, or user-query options, but these 
capabilities are easily implemented by Z System.  JetCP preserves 
file datestamps, if available.  Version 1.2 includes source code, 
fixes some bugs, and is more efficient.   6/8/91 by Carson Wilson
